.preview_container {
  display: grid;
  grid-row-gap: 25px;
  margin-bottom: 30px;

  .preview_item {
    &__row {
      display: grid;
      grid-template-columns: repeat(4, calc(25% - 25px));
      grid-column-gap: 25px;
      grid-column-start: 1;
      grid-column-end: span 4;
    }

    &__title {
      margin-bottom: 3px;
      font-weight: bold;
    }

    &__large {
      grid-column-end: span 4;
    }

    &__medium {
      grid-column-end: span 3;
    }

    &__small {
      grid-column-end: span 2;
    }

    &__xsmall {
      grid-column-end: span 1;
    }

    &__topmargin {
      margin-top: 28px;
    }
  }

  .report_notes {
    white-space: pre;
  }
}
